org.eclnt.jsfserver.elements.componentnodes

## Class STABLEAREAMANAGERNode

- java.lang.Object
- - org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode
  - - org.eclnt.jsfserver.elements.componentnodes.STABLEAREAMANAGERNode

- All Implemented Interfaces:
    java.io.Serializable

      public class STABLEAREAMANAGERNode
      extends ROWDYNAMICCONTENTBinding.ComponentNode

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `STABLEAREAMANAGERNode()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `STABLEAREAMANAGERNode` | `bindActionListener(IActionListenerDelegation value)`
    `STABLEAREAMANAGERNode` | `bindAdapterbinding(IDynamicContentBindingObject value)`
    `STABLEAREAMANAGERNode` | `bindAnimatechangeofsize(IDynamicContentBindingObject value)`
    `STABLEAREAMANAGERNode` | `bindAvoiditemanimation(IDynamicContentBindingObject value)`
    `STABLEAREAMANAGERNode` | `bindBackground(IDynamicContentBindingObject value)`
    `STABLEAREAMANAGERNode` | `bindBgpaint(IDynamicContentBindingObject value)`
    `STABLEAREAMANAGERNode` | `bindBorder(IDynamicContentBindingObject value)`
    `STABLEAREAMANAGERNode` | `bindClientname(IDynamicContentBindingObject value)`
    `STABLEAREAMANAGERNode` | `bindColspan(IDynamicContentBindingObject value)`
    `STABLEAREAMANAGERNode` | `bindComment(IDynamicContentBindingObject value)`
    `STABLEAREAMANAGERNode` | `bindConfiginfo(IDynamicContentBindingObject value)`
    `STABLEAREAMANAGERNode` | `bindDroprastertext(IDynamicContentBindingObject value)`
    `STABLEAREAMANAGERNode` | `bindDropreceive(IDynamicContentBindingObject value)`
    `STABLEAREAMANAGERNode` | `bindDropshape(IDynamicContentBindingObject value)`
    `STABLEAREAMANAGERNode` | `bindFlusharea(IDynamicContentBindingObject value)`
    `STABLEAREAMANAGERNode` | `bindHeight(IDynamicContentBindingObject value)`
    `STABLEAREAMANAGERNode` | `bindHelpid(IDynamicContentBindingObject value)`
    `STABLEAREAMANAGERNode` | `bindPopupmenu(IDynamicContentBindingObject value)`
    `STABLEAREAMANAGERNode` | `bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)`
    `STABLEAREAMANAGERNode` | `bindRendered(IDynamicContentBindingObject value)`
    `STABLEAREAMANAGERNode` | `bindShadow(IDynamicContentBindingObject value)`
    `STABLEAREAMANAGERNode` | `bindStyleseq(IDynamicContentBindingObject value)`
    `STABLEAREAMANAGERNode` | `bindStylevariant(IDynamicContentBindingObject value)`
    `STABLEAREAMANAGERNode` | `bindWidth(IDynamicContentBindingObject value)`
    `STABLEAREAMANAGERNode` | `setActionListener(java.lang.String value)`
    `STABLEAREAMANAGERNode` | `setAdapterbinding(java.lang.String value)`
    `STABLEAREAMANAGERNode` | `setAnimatechangeofsize(boolean value)`
    `STABLEAREAMANAGERNode` | `setAnimatechangeofsize(java.lang.String value)`
    `STABLEAREAMANAGERNode` | `setAttributemacro(java.lang.String value)`
    `STABLEAREAMANAGERNode` | `setAvoiditemanimation(boolean value)`
    `STABLEAREAMANAGERNode` | `setAvoiditemanimation(java.lang.String value)`
    `STABLEAREAMANAGERNode` | `setBackground(java.lang.String value)`
    `STABLEAREAMANAGERNode` | `setBgpaint(java.lang.String value)`
    `STABLEAREAMANAGERNode` | `setBorder(java.lang.String value)`
    `STABLEAREAMANAGERNode` | `setClientname(java.lang.String value)`
    `STABLEAREAMANAGERNode` | `setColspan(int value)`
    `STABLEAREAMANAGERNode` | `setColspan(java.lang.String value)`
    `STABLEAREAMANAGERNode` | `setComment(java.lang.String value)`
    `STABLEAREAMANAGERNode` | `setConfiginfo(java.lang.String value)`
    `STABLEAREAMANAGERNode` | `setDroprastertext(java.lang.String value)`
    `STABLEAREAMANAGERNode` | `setDropreceive(java.lang.String value)`
    `STABLEAREAMANAGERNode` | `setDropshape(java.lang.String value)`
    `STABLEAREAMANAGERNode` | `setFlusharea(boolean value)`
    `STABLEAREAMANAGERNode` | `setFlusharea(java.lang.String value)`
    `STABLEAREAMANAGERNode` | `setHeight(int value)`
    `STABLEAREAMANAGERNode` | `setHeight(java.lang.String value)`
    `STABLEAREAMANAGERNode` | `setHelpid(java.lang.String value)`
    `STABLEAREAMANAGERNode` | `setId(java.lang.String value)`
    `STABLEAREAMANAGERNode` | `setPopupmenu(java.lang.String value)`
    `STABLEAREAMANAGERNode` | `setPopupmenuloadroundtrip(java.lang.String value)`
    `STABLEAREAMANAGERNode` | `setReference(java.lang.String value)`
    `STABLEAREAMANAGERNode` | `setRendered(boolean value)`
    `STABLEAREAMANAGERNode` | `setRendered(java.lang.String value)`
    `STABLEAREAMANAGERNode` | `setShadow(java.lang.String value)`
    `STABLEAREAMANAGERNode` | `setStyleseq(java.lang.String value)`
    `STABLEAREAMANAGERNode` | `setStylevariant(java.lang.String value)`
    `STABLEAREAMANAGERNode` | `setWidth(int value)`
    `STABLEAREAMANAGERNode` | `setWidth(java.lang.String value)`

    - ### Methods inherited from class org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode

      `addAttribute, addAttribute, addSubNode, getAttribute, getAttributesMap, getAttributeValue, getSubNodes, getTagName, toString, toXML`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### STABLEAREAMANAGERNode

          public STABLEAREAMANAGERNode()

  - ### Method Detail

    - #### setId

          public STABLEAREAMANAGERNode setId(java.lang.String value)

    - #### setActionListener

          public STABLEAREAMANAGERNode setActionListener(java.lang.String value)

    - #### bindActionListener

          public STABLEAREAMANAGERNode bindActionListener(IActionListenerDelegation value)

    - #### setAdapterbinding

          public STABLEAREAMANAGERNode setAdapterbinding(java.lang.String value)

    - #### bindAdapterbinding

          public STABLEAREAMANAGERNode bindAdapterbinding(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public STABLEAREAMANAGERNode setAnimatechangeofsize(java.lang.String value)

    - #### bindAnimatechangeofsize

          public STABLEAREAMANAGERNode bindAnimatechangeofsize(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public STABLEAREAMANAGERNode setAnimatechangeofsize(boolean value)

    - #### setAttributemacro

          public STABLEAREAMANAGERNode setAttributemacro(java.lang.String value)

    - #### setAvoiditemanimation

          public STABLEAREAMANAGERNode setAvoiditemanimation(java.lang.String value)

    - #### bindAvoiditemanimation

          public STABLEAREAMANAGERNode bindAvoiditemanimation(IDynamicContentBindingObject value)

    - #### setAvoiditemanimation

          public STABLEAREAMANAGERNode setAvoiditemanimation(boolean value)

    - #### setBackground

          public STABLEAREAMANAGERNode setBackground(java.lang.String value)

    - #### bindBackground

          public STABLEAREAMANAGERNode bindBackground(IDynamicContentBindingObject value)

    - #### setBgpaint

          public STABLEAREAMANAGERNode setBgpaint(java.lang.String value)

    - #### bindBgpaint

          public STABLEAREAMANAGERNode bindBgpaint(IDynamicContentBindingObject value)

    - #### setBorder

          public STABLEAREAMANAGERNode setBorder(java.lang.String value)

    - #### bindBorder

          public STABLEAREAMANAGERNode bindBorder(IDynamicContentBindingObject value)

    - #### setClientname

          public STABLEAREAMANAGERNode setClientname(java.lang.String value)

    - #### bindClientname

          public STABLEAREAMANAGERNode bindClientname(IDynamicContentBindingObject value)

    - #### setColspan

          public STABLEAREAMANAGERNode setColspan(java.lang.String value)

    - #### bindColspan

          public STABLEAREAMANAGERNode bindColspan(IDynamicContentBindingObject value)

    - #### setColspan

          public STABLEAREAMANAGERNode setColspan(int value)

    - #### setComment

          public STABLEAREAMANAGERNode setComment(java.lang.String value)

    - #### bindComment

          public STABLEAREAMANAGERNode bindComment(IDynamicContentBindingObject value)

    - #### setConfiginfo

          public STABLEAREAMANAGERNode setConfiginfo(java.lang.String value)

    - #### bindConfiginfo

          public STABLEAREAMANAGERNode bindConfiginfo(IDynamicContentBindingObject value)

    - #### setDroprastertext

          public STABLEAREAMANAGERNode setDroprastertext(java.lang.String value)

    - #### bindDroprastertext

          public STABLEAREAMANAGERNode bindDroprastertext(IDynamicContentBindingObject value)

    - #### setDropreceive

          public STABLEAREAMANAGERNode setDropreceive(java.lang.String value)

    - #### bindDropreceive

          public STABLEAREAMANAGERNode bindDropreceive(IDynamicContentBindingObject value)

    - #### setDropshape

          public STABLEAREAMANAGERNode setDropshape(java.lang.String value)

    - #### bindDropshape

          public STABLEAREAMANAGERNode bindDropshape(IDynamicContentBindingObject value)

    - #### setFlusharea

          public STABLEAREAMANAGERNode setFlusharea(java.lang.String value)

    - #### bindFlusharea

          public STABLEAREAMANAGERNode bindFlusharea(IDynamicContentBindingObject value)

    - #### setFlusharea

          public STABLEAREAMANAGERNode setFlusharea(boolean value)

    - #### setHeight

          public STABLEAREAMANAGERNode setHeight(java.lang.String value)

    - #### bindHeight

          public STABLEAREAMANAGERNode bindHeight(IDynamicContentBindingObject value)

    - #### setHeight

          public STABLEAREAMANAGERNode setHeight(int value)

    - #### setHelpid

          public STABLEAREAMANAGERNode setHelpid(java.lang.String value)

    - #### bindHelpid

          public STABLEAREAMANAGERNode bindHelpid(IDynamicContentBindingObject value)

    - #### setPopupmenu

          public STABLEAREAMANAGERNode setPopupmenu(java.lang.String value)

    - #### bindPopupmenu

          public STABLEAREAMANAGERNode bindPopupmenu(IDynamicContentBindingObject value)

    - #### setPopupmenuloadroundtrip

          public STABLEAREAMANAGERNode setPopupmenuloadroundtrip(java.lang.String value)

    - #### bindPopupmenuloadroundtrip

          public STABLEAREAMANAGERNode bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)

    - #### setReference

          public STABLEAREAMANAGERNode setReference(java.lang.String value)

    - #### setRendered

          public STABLEAREAMANAGERNode setRendered(java.lang.String value)

    - #### bindRendered

          public STABLEAREAMANAGERNode bindRendered(IDynamicContentBindingObject value)

    - #### setRendered

          public STABLEAREAMANAGERNode setRendered(boolean value)

    - #### setShadow

          public STABLEAREAMANAGERNode setShadow(java.lang.String value)

    - #### bindShadow

          public STABLEAREAMANAGERNode bindShadow(IDynamicContentBindingObject value)

    - #### setStyleseq

          public STABLEAREAMANAGERNode setStyleseq(java.lang.String value)

    - #### bindStyleseq

          public STABLEAREAMANAGERNode bindStyleseq(IDynamicContentBindingObject value)

    - #### setStylevariant

          public STABLEAREAMANAGERNode setStylevariant(java.lang.String value)

    - #### bindStylevariant

          public STABLEAREAMANAGERNode bindStylevariant(IDynamicContentBindingObject value)

    - #### setWidth

          public STABLEAREAMANAGERNode setWidth(java.lang.String value)

    - #### bindWidth

          public STABLEAREAMANAGERNode bindWidth(IDynamicContentBindingObject value)

    - #### setWidth

          public STABLEAREAMANAGERNode setWidth(int value)

Copyright © CaptainCasa Gmbh. All Rights Reserved.